Subject: [dnsext] Clarification of RFC 4035, Section 4.3

From: Florian Weimer <[email-masked]>
Date: Fri, 14 Nov 2008 14:29:05 +0100

Reviewing RFC 4035, I noticed that the terms defined in section 4.3
are not used in the rest of the document.  In particular, outside this
section, the term "bad" or "BAD" is used, which is probably the same
thing as "Bogus".  This seems to be an editorial mistake, but one that
can lead to diverging implementation behavior.

Is the reading Bogus == BAD the intended one?

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>